G21-2023 - Feature #901

Doxygen Commenting 1
12/14/2023 04:14 PM - Tomas BRAND SASTRE

Status: New Start date: 12/14/2023
Priority: Normal Due date: 12/21/2023
Assignee: Gabriel Evan % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 4.00 hours
Description

Add comments into the code from the resources on week 12 ( link:https://ct.ritsumei.ac.jp/ct/page_8592593c7072703).

History

#1 - 12/21/2023 01:15 PM - Xiaoang WEI

- File My Project_ Class List.pdf added

- File My Project _ config_reader.ConfigReader Class Reference.pdf added

- File My Project_main_alpha_gamma_blender.MainAlphaGammaBlender Class Reference.pdf added

- Estimated time changed from 1.00 h to 3.00 h

Added Doxygen comments to the Python file provided by the professor with team member.
Converted the Python file with the Doxygen comments to HTML.

#2 - 12/21/2023 01:18 PM - Xinai ZHANG
Add Doxygen comments to the Python file provided by the professor.
(Same as team member Xiaoang.)

#3 - 01/11/2024 02:08 PM - Gabriel Evan
- Parent task deleted (#891)

Files

My Project_ Class List.pdf 92 KB 12/21/2023 Xiaoang WEI

My Project_ config_reader.ConfigReader Class Reference.pdf 176 KB 12/21/2023 Xiaoang WEI

My Project_ main_alpha_gamma_blender.MainAlphaGammaBlender Cfsts lik&ference.g@/21/2023 Xiaoang WEI
06/17/2025 1/1



https://ct.ritsumei.ac.jp/ct/page_8592593c7072703
http://www.tcpdf.org

